#!/bin/sh

CAMNAME="MgCamd-1.37"

remove_tmp () {
	rm -rf /tmp/*.info* /tmp/*.tmp* /tmp/*mgcamd*
}

case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	remove_tmp
	/usr/bin/mgcamd_1.37 &
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9 mgcamd_1.37 2>/dev/null
	remove_tmp
	;;
	*)
	$0 stop
	exit 0
	;;
esac

exit 0
